    /* Division */
/*.js-store-grid-cont a .t-store__card__imgwrapper{*/
/* background-color:#F8F8F8;*/
/* border-top-left-radius:24px;*/
/* border-top-right-radius:24px;*/
/*}*/

/* Division */
/*.js-store-grid-cont a .t-store__card__textwrapper{*/
/* background-color:#F8F8F8;*/
/* padding-left:20px;*/
/* padding-right:20px;*/
/*}*/

/* Division */
/*.js-store-grid-cont .t-item .t-store__card__btns-wrapper{*/
/* background-color:#F8F8F8;*/
/* margin-top:-1px;*/
/* padding-left:20px;*/
/* padding-right:20px;*/
/* padding-bottom:14px;*/
/* border-bottom-right-radius:24px;*/
/* border-bottom-left-radius:24px;*/
/*}*/

/* Product img */
/*.js-store .js-store-cont-w-filter .t951__cont-wrapper .js-store-grid-cont .t-item a .t-store__card__imgwrapper .js-product-img{*/
/* border-top-left-radius:15px !important;*/
/* border-top-right-radius:15px !important;*/
/* border-bottom-left-radius:15px !important;*/
/* border-bottom-right-radius:15px !important;*/
/*}*/

/*.js-store-product.js-product.t-store__product-popup, */
/*.t-store__product-snippet .t-container {*/
/*    min-height:820px;*/
/*}*/

/*@media screen and (min-width:960px){*/

/*.js-store-product.js-product.t-store__product-popup,*/
/*.t-store__product-snippet .t-container{*/
/*    position: relative;*/
/*}*/
/*.t-store__prod-popup__slider.js-store-prod-slider {*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;*/
/*}  */
/*.t-store__tabs.t-store__tabs_accordion {*/
/*    max-width: 440px;*/
/*}*/
/*.t-store__prod-popup__info.t-align_left.t-store__prod-popup__col-right,*/
/*.t-store__tabs.t-store__tabs_accordion{*/
/*    margin-left: 490px;*/
/*}*/
/*}*/

/*@media screen and (min-width:1240px){*/
/*.t-store__tabs.t-store__tabs_accordion {*/
/*    max-width: 560px;*/
/*    margin-top: 20px;*/
/*}*/
/*.t-store__prod-popup__info.t-align_left.t-store__prod-popup__col-right,*/
/*.t-store__tabs.t-store__tabs_accordion{*/
/*    margin-left: 620px;*/
/*}*/
/*}*/

/*@media screen and (max-width: 1240px){*/
/*.js-store-product.js-product.t-store__product-popup, */
/*.t-store__product-snippet .t-container {*/
/*    min-height:650px;*/
/*}*/
/*}*/
    /* отступ у избранного */
/*.js-store-grid-cont a a{*/
/* margin-left:15px;*/
/* margin-right:12px;*/
/* margin-top:12px;*/
/*}*/

